Linux Mint instalacja pepperflash Chromium

0

Witam, nie mogę ustawić w Linux Mint 17.3 i przeglądarce Chromium wtyczki pepperflash w wersji 20. Ciągle mi pokazuje wersję flasha 11. Robię dokładnie wszystko według tych opisów.
https://forums.linuxmint.com/viewtopic.php?t=210672

0

Zainstaluj Chrome, a nie Chromium

0

Nie chce Chrome pod Linuksem, to nie jest rozwiązanie problemu. Chrome też ostatnio pozbyło się flasha.
http://www.dobreprogramy.pl/D[...]zie-wylaczona,News,73169.html

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0